@charset "UTF-8";
/* ------------ 会社概要 ------------ */
.companyheader {
  color: #000000;
  text-align: center;
  padding: 4px;
  border-bottom: 3px #000000 solid;
}
.company-title {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-size: 2em;
  padding: 0;
  margin: 0;
}
.company-title-small {
  padding-left: 10px;
  font-size: 0.5em;
}
.companyContents-table {
  width: 100%;
  padding: 0;
  border-top: #cccccc 1px solid;
  margin-top: 50px
}
.companyContents-table th {
  background: #cccccc;
  border-bottom: #fff 1px solid;
  padding: 30px;
  white-space: nowrap;
  font-weight: normal;
  font-size: 15px;
  width: 35%;
  text-align: left
}
.companyContents-table td {
  padding: 30px 0 30px 30px;
  text-align: left;
  vertical-align: middle;
  border-bottom: #cccccc 1px solid;
  width: 65%;
  font-size: 14px
}
.historylist {
  margin-top: 60px;
  border-top: 1px solid #cccccc;
  list-style: none;
}
.historylist li {
  margin-top: 0;
  border-bottom: 1px solid #cccccc
}
.historylist li dl {
  display: table;
  width: 100%;
  text-align: left;
  word-wrap: break-word;
  word-break: break-all;
  overflow-wrap: break-word;
  font-size: 14px
}
.historylist li dl dt, .historylist li dl dd {
  line-height: 1.8;
  display: table-cell;
  padding: 30px 0;
  vertical-align: top;
  word-wrap: break-word;
  word-break: break-all;
  overflow-wrap: break-word
}
.history-date {
  color: #999;
  width: 15%;
  padding-right: 30px
}
/* ------------ スタイリングページ ------------ */
.st-BreadCrumb_Inner {
  color: #000000;
}
.st-BreadCrumb_Inner a {
  color: #000000;
  text-decoration: none;
}
.st-BreadCrumb_Inner a:hover {
  color: #CCCCCC;
}
.styling-main {
  width: 100%;
  margin: 0;
  padding: 0;
}
.swiper-container {
  width: 50%;
  margin: 0;
  display: inline-block;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .swiper-container {
    width: 100%;
    margin: 0;
    display: block;
    vertical-align: top;
  }
}
.styling-description {
  width: 49%;
  margin: 0;
  padding-left: 15px;
  display: inline-block;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .styling-description {
    width: 100%;
    margin: 0;
    display: block;
    vertical-align: top;
  }
}
.swiper-pagination-original {
  width: 100%;
  position: absolute;
  top: 250px;
  left: 0;
  text-align: center;
  margin: auto;
  z-index: 10;
}
.swiper-pagination-original a {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: #fff;
  margin: 0 5px;
}
.swiper-pagination-original a.active {
  background-color: #000;
}
.swiper-button-prev {
  background-image: url();
}
.swiper-button-next {
  background-image: url();
}
.styling-tag {
  padding: 5px 12px 12px;
  background-color: #f4f4f4;
  width: 85%;
}
@media screen and (max-width: 768px) {
  .styling-tag {
    padding: 5px 12px 12px;
    background-color: #f4f4f4;
    width: 93%;
  }
}
.styling-tag_taglist {
  font-size: 1em;
}
.styling-tag_taglist li {
  font-size: 1em;
  line-height: 1.9em;
  display: inline-block;
  margin: 7px 7px 0 0;
  padding: 3px 5px;
  border: 1px solid #e8e8e8;
  background-color: #fff;
}
.styling-tag_taglist li::before {
  content: "#";
  display: inline-block;
  font-size: 1.2em;
}
.staff-info {
  border-bottom: 1px solid #666666;
}
.staff-shop a {
  font-size: 0.7em;
  color: #666666;
  text-decoration: underline;
}
.staff-name {
  margin-bottom: 10px;
}
.staff-detail {
  margin-bottom: 20px;
}
.gender {
  font-size: 0.5em;
  color: #666666;
}
.staff_comment-Date {
  color: #CCCCCC;
  font-size: 0.8em;
  margin-bottom: 10px;
}
.staff_comment {
  margin: 15px 0;
}
.Coordination_Itemlist_ttl {
  font-size: 1.3em;
  padding-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .Coordination_Itemlist_ttl {
    font-size: 1.3em;
    padding-bottom: 0;
  }
}
.Coordination-otherList_ttl {
  text-align: center;
  font-size: 1.8em;
}
.Coordination_Itemlist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
.Coordination_Itemlist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  margin: 0;
  padding: 0;
}
}
.Coordination_Itemlist_Item {
  width: 200px;
  margin-bottom: 20px;
  margin-right: 2px;
  position: relative;
}
@media screen and (max-width: 768px) {
.Coordination_Itemlist_Item {
  width: 50%;
  margin: 0 0 10px 0;
  padding: 0 5px;
  position: relative;
}
}
.Coordination_Itemlist_Item:nth-child(3n) {
  margin-right: 0;
}
.Coordination_Itemlist_Item a {
  display: block;
}
.Coordination_Item-Card {
  width: 100%;
  position: relative;
  display: block;
}
.Coordination_Item-Card_Picture {
  width: 200px;
  height: 200px;
  position: relative;
}
@media screen and (max-width: 768px) {
 .Coordination_Item-Card_Picture {
    width: 100%;
    position: relative;
}
}
.Coordination_Item-Card_Picture img {
  width: 100%;
  height: auto;
}
.cmn-Slide_Item .Coordination_Item-Card_itemInfo a {
  width: 100%;
}
.Coordination_Item-Card_itemInfo {
  width: 100%;
  margin-top: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.Coordination_Item-Card_itemInfo-Brand {
  margin-top: 4px;
  color: rgba(0, 0, 0, 0.5);
  font-size: 0.9em;
}
@media screen and (max-width: 768px) {
 .Coordination_Item-Card_itemInfo-Brand {
  color: rgba(0, 0, 0, 0.5);
  font-size: 0.9em;
}
}
.Coordination_Item-Card_itemInfo-Color dl, .Coordination_Item-Card_itemInfo-Size dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.Coordination_Item-Card_itemInfo-Color dt, .Coordination_Item-Card_itemInfo-Size dt {
  width: 43px;
}
.Coordination_Item-Card_itemInfo-Color dt::after, .Coordination_Item-Card_itemInfo-Size dt::after {
  content: ":";
  display: inline-block;
  padding: 0 1px 0 4px;
}
.Coordination_Item-Card_itemInfo-Color dd, .Coordination_Item-Card_itemInfo-Size dd {
  width: 139px;
}

.Coordination_Item-Card-Like {
  position: absolute;
  width: 21%;
  z-index: 2;
  top: 3px;
  right: 1px;
  margin-left: auto;
}
.Coordination_Item-Card_itemInfo a {
  width: 100%;
}
.Coordination_Item-Card_itemInfo {
  width: 100%;
  margin-top: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.Coordination_Item-Card_itemInfo-detail {
  width: 100%;
  padding-left: 2px;
  font-size: 1em;
  line-height: 1.8;
  margin-top: 1px;
  list-style: none;
}

.Coordination_Item-Card_itemInfo-Color dl, .Coordination_Item-Card_itemInfo-Size dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.8em;
}
.Coordination_Item-Card_itemInfo-Color dt, .Coordination_Item-Card_itemInfo-Size dt {
  width: 43px;
}
.Coordination_Item-Card_itemInfo-Color dt::after, .Coordination_Item-Card_itemInfo-Size dt::after {
  content: ":";
  display: inline-block;
  padding: 0 1px 0 4px;
}
.Coordination_Item-Card_itemInfo-Color dd, .Coordination_Item-Card_itemInfo-Size dd {
  width: 139px;
  font-size: 0.8em;
}
.Coordination_Item-Card_itemInfo-Price {
  margin-top: 8px;
  font-size: 0.8em;
}
.Coordination-Card_PriceNumber {
  font-size: 1.1em;
  font-weight: bolder;
}
.Coordination_Item-Card_itemInfo-Product {
  margin: 5px 0;
}
.otherList_wrap {
  width: 100%;
  background-color: #f4f4f4;
  margin: 0;
  padding: 30px 0;
}
.otherList_ttl {
  text-align: center;
  font-size: 1.5em;
  margin: 30px auto 30px;
}
@media screen and (max-width: 768px) {
  .otherList_ttl {
    text-align: left;
    font-size: 1em;
    margin: 30px 0 30px 25px;
  }
}
.OterCoordination_Itemlist_ttl {
  font-size: 1.8em;
  padding-bottom: 15px;
}
.Coordination-otherList_ttl {
  text-align: center;
  font-size: 1.8em;
}
.OterCoordination_Itemlist_ttl {
  font-size: 1.8em;
  padding-bottom: 15px;
}
.Coordination-otherList_ttl {
  text-align: center;
  font-size: 1.8em;
}
.OterCoordination_Itemlist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .OterCoordination_Itemlist {
    display: -webkit-flex;
    display: flex;
  }
}
.OterCoordination_Itemlist_Item {
  width: 184px;
  margin-bottom: 40px;
  margin-right: 4px;
  position: relative;
}
.OterCoordination_Itemlist_Item a {
  display: block;
}
.Coordination_wrap {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
.Coordination_wrap {
  width: 100%;
  padding: 0;
  margin: 0;
}
}
.Coordination_wrap a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.other-New-coodination {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  list-style: none;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .other-New-coodination {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
	margin: 0;
	padding: 0;
  }
}
.other-New-coodination li {
  display: block;
  width: 184px;
  margin-right: 3px;
}

@media screen and (max-width: 768px) {
  .other-New-coodination li {
    display: block;
    width: 43%;
	margin: 0 5px;
  }
}
.All-coodination {
  display: -webkit-flex;
  display: flex;
  list-style: none;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .All-coodination {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
	padding: 0;
	margin: 30px 0 0;
  }
}
.All-coodination li {
  display: block;
  width: 350px;
  margin-right: 10px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .All-coodination li {
    display: block;
    width: 47%;
  }
}
.new-icon {
  position: absolute;
  top: -45px;
  left: -30px;
  margin: 0;
  padding: 0;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .new-icon {
    position: absolute;
    top: -40px;
    left: -5px;
    margin: 0;
    padding: 0;
    z-index: 10;
    width: 70px;
  }
}
.styling-page-next {
  text-align: right;
  padding-right: 20px;
  font-size: 1.5em;
  color: #000000;
}
.styling-page-next a {
  color: #000000;
  text-decoration: none;
}
.styling-page-next a:hover {
  color: #CCCCCC;
}
/* ------------ ハンバーガーメニュー ------------ */
#nav-toggle {
    position: fixed;
    top: 90px;
    right: 25px;
    height: 32px;
    cursor: pointer;
}

@media screen and (max-width: 768px) {
#nav-toggle {
    position: fixed;
    top: 35px;
    right: 15px;
    height: 32px;
    cursor: pointer;
}
}
#nav-toggle p {
    position: relative;
    top: 35px;
    width: 35px;
    font-size: 0.7em;
    font-weight: 900;
}
.open #nav-toggle p {
    color: #000000;
}
#nav-toggle > div {
    position: relative;
    width: 36px;
}
#nav-toggle span {
    width: 100%;
    height: 3px;
    left: 0;
    display: block;
    background: #333;
    position: absolute;
    -webkit-transition: top .5s ease, -webkit-transform .6s ease-in-out;
    transition: top .5s ease, -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out, top .5s ease;
    transition: transform .6s ease-in-out, top .5s ease, -webkit-transform .6s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 14px;
}
#nav-toggle span:nth-child(3) {
    top: 28px;
}
#nav-toggle:hover span:nth-child(1) {
    top: 4px;
}
#nav-toggle:hover span:nth-child(3) {
    top: 23px;
}
.open #nav-toggle span {
    background: #000000;
}
.open #nav-toggle span:nth-child(1) {
    top: 15px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
    top: 15px;
    width: 0;
    left: 50%;
}
.open #nav-toggle span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* z-index */
#nav-toggle {
    z-index: 1000;
}
#container {
    z-index: 900;
}
#gloval-nav {
    background-color: rgba(255,255,255,1.0);
    color: #000000;
    position: fixed;
    top: 0;
    right: 0;
    width: 20%;
    height: 100%;
    z-index: 990;
    text-align: left;
    font-size: 1em;
    display: -webkit-box;
    display: flex;
    visibility: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: start;
    justify-content: start;
    -webkit-box-align: start;
    align-items: flex-start;
    opacity: 0;
    -webkit-transition: opacity .6s ease, visibility .6s ease;
    transition: opacity .6s ease, visibility .6s ease;
    overflow-y: scroll;
}

@media screen and (max-width: 768px) {
#gloval-nav {
    width: 100%;
    height: 90%;
}
}
#gloval-nav a {
    display: block;
    color: #000000;
    text-decoration: none;
    padding: 10px 0;
    -webkit-transition: color .6s ease;
    transition: color .6s ease;
}
@media screen and (max-width: 768px) {
#gloval-nav a {
    padding:5PX 0;
}	
}
#gloval-nav a:hover {
    color: #CCCCCC;
}
#gloval-nav ul {
    list-style: none;
}
#gloval-nav ul li {
    width: 300px;
    opacity: 0;
    -webkit-transform: translateX(200px);
    transform: translateX(200px);
    -webkit-transition: opacity .2s ease, -webkit-transform .6s ease;
    transition: opacity .2s ease, -webkit-transform .6s ease;
    transition: transform .6s ease, opacity .2s ease;
    transition: transform .6s ease, opacity .2s ease, -webkit-transform .6s ease;
    padding-top: 30px;
    border-bottom: #000000 1px dotted;
}

@media screen and (max-width: 768px) {
#gloval-nav ul li {
    width: 290px;
    border-bottom: #000000 1px dotted;
}
}
@media screen and (max-width: 768px) {
#gloval-nav ul li:nth-child(1) {
    height: 100px;
	font-weight: 700;
}
}
#gloval-nav ul li:nth-child(2) {
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
}
#gloval-nav ul li:nth-child(3) {
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
}
#gloval-nav ul li:nth-child(4) {
    -webkit-transition-delay: .45s;
    transition-delay: .45s;
}
#gloval-nav ul li:nth-child(5) {
    -webkit-transition-delay: .6s;
    transition-delay: .6s;
}
#gloval-nav ul li:nth-child(6) {
    -webkit-transition-delay: .75s;
    transition-delay: .75s;
}
#gloval-nav ul li:nth-child(7) {
    -webkit-transition-delay: .9s;
    transition-delay: .9s;
}
#gloval-nav ul li:nth-child(8) {
    -webkit-transition-delay: .9s;
    transition-delay: 1.05s;
}
#gloval-nav ul li:nth-child(9) {
    border: none;
	line-height: 1em;
	padding: 0;
	margin:10px 0 0 0;
}
#gloval-nav ul li:nth-child(10) {
    border: none;
	line-height: 1em;
	padding: 0;
	margin:0;
}
#gloval-nav ul li:nth-child(11) {
    border: none;
	line-height: 1em;
	padding: 0;
	margin:0;
}
/* open */
.open {
    overflow: hidden;
}
.open #gloval-nav {
    visibility: visible;
    opacity: 1;
}
.open #gloval-nav li {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .9s ease, -webkit-transform 1s ease;
    transition: opacity .9s ease, -webkit-transform 1s ease;
    transition: transform 1s ease, opacity .9s ease;
    transition: transform 1s ease, opacity .9s ease, -webkit-transform 1s ease;
}
.triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #000000;
    text-align: right;
}
.main_cover {
    position: fixed;
    width: 100%;
    visibility: hidden;
    z-index: -1;
    -webkit-transition: .3s;
    transition: .3s;
    margin: 0;
    padding: 0;
    top: 0;
    right: 0;
}
.main_cover.active {
    height: 100%;
    visibility: visible;
    background: rgba(0, 0, 0, 0.8);
    z-index: 700;
    margin: 0;
    padding: 0;
    top: 0;
    right: 0;
}
.l_main {
    height: 100%;
    margin: 0;
    padding: 0;
}
.menu_under {
    display: table;
    table-layout: fixed;
    width: 100%;
    color: #CCCCCC;
    font-size: 0.7em;
}
.menu_under_c {
    display: table-cell;
}
.col_c {
    color: #666666;
}
/* ------------ Newsトピックス ------------ */
.news-content {
  text-align: left;
}
.news-ttl-img {
  width: 100%;
  margin: 0;
  padding: 0;
}
.news-article-img {
  width: 100%;
  margin: 0;
  padding: 0;
}
.news-article-img img {
  width: 70%;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .news-ttl-img {
    width: 100%;
    margin: 0;
    padding: 0;
  }
}
.news-ttl-img img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .news-ttl-img img {
    width: 100%;
  }
}
.news-ttl {
  font-size: 1.5em;
}
.news-article {
  line-height: 1.5em;
  border-bottom: 2px solid;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.news-article2 {
  line-height: 1.5em;
}
.All-news {
  display: -webkit-flex;
  display: flex;
  list-style: none;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .All-news {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
	margin: 30px 0 0;
	padding: 0;
  }
}
.All-news li {
  display: block;
  width: 260px;
  margin-right: 5px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .All-news li {
    display: block;
    width: 48%;
  }
}
.All-news li a {
  text-decoration: none;
}
.News-date {
  font: 0.8em;
  color: #666666;
}
.News-comment {
  margin-bottom: 20px;
  color: #000000;
}
/* ------------ BRAND一覧ページ用 ------------ */
.Allbrand-wrap {
  width: 100%;
  margin: 30px auto 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
.Allbrand-wrap {
  width: 100%;
  margin: 10px 0 0;
  padding: 0;
}
}
.Allbrand-initial {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  text-decoration: none;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
.Allbrand-initial {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  text-decoration: none;
  cursor: pointer;
  margin: 0;
  padding: 0;
}
}
.Allbrand-initial li {
  display: block;
  border: #333 2px solid;
  width: 60px;
  height: 60px;
  padding: 10px;
  margin: 10px;
  font-size: 2em;
}
@media screen and (max-width: 768px) {
.Allbrand-initial li {
    display: block;
    border: #333 2px solid;
    width: 40px;
	height: 40px;
    padding: 5px;
    margin: 5px;
    font-size: 1.3em;
}
}
.Allbrand-initial li a {
  display: block;
  text-decoration: none;
  color: #000000;
  text-align: center;
  vertical-align: middle;
}
.Initial-ttl {
  width: 100%;
  background: #666666;
  text-align: center;
  color: #FFFFFF;
  font-size: 2em;
  padding: 5px 0;
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
.Initial-ttl {
  width: 100%;
  background: #666666;
  text-align: center;
  color: #FFFFFF;
  font-size: 1.5em;
  padding: 5px 0;
  margin-top: 30px;
}
}
.brand-ttl-alphabet {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  list-style: none;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
.brand-ttl-alphabet {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  list-style: none;
  text-decoration: none;
  margin: 0;
  padding: 0;
}	
}
.brand-ttl-alphabet li {
  font-size: 1em;
  margin: 20px;
  width: 21%;
}
@media screen and (max-width: 768px) {
.brand-ttl-alphabet li {
  font-size: 1em;
  margin: 5px;
  width: 30%;
}
}
.br-brandlist_name a {
  color: #000000;
}
.br-brandlist_name a:hover {
  color: #3790e8;
  text-decoration: none;
}
/* ------------ 採用情報 ------------ */
.recruit-table {
    width: 100%;
    padding: 0;
    border-top: #cccccc 1px solid;
    margin-top: 50px;
}
@media screen and (max-width: 768px) {
.recruit-table {
    width: 100%;
    padding: 0;
    border-top: #cccccc 1px solid;
    margin: 0;
}
}
.recruit-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-start;
    border: #333333 1px solid;
}
@media screen and (max-width: 768px) {
.recruit-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-start;
	flex-wrap: wrap;
    border: #333333 1px solid;
}
}
.recruit-ttl {
    width: 100%;
    background: #333333;
    margin-top: 30px;
    color: #ffffff;
    font-size: 1.5em;
    text-align: center;
    padding: 15px 0;
}
@media screen and (max-width: 768px) {
.recruit-ttl {
    width: 100%;
    background: #333333;
    margin-top: 15px;
    color: #ffffff;
    font-size: 1.2em;
    text-align: center;
    padding: 15px 0;
}
}
.recruit-left {
    width: 35%;
    margin: 0;
    padding: 30px 0 0 5px;
}

@media screen and (max-width: 768px) {
.recruit-left {
    width: 100%;
    margin: 0;
    padding: 0;
}
}
.recruit-left img {
    width: 95%;
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 768px) {
.recruit-left img {
    width: 100%;
}
}
.recruit-right {
    width: 60%;
    margin: 0;
    padding: 0;
}
@media screen and (max-width: 768px) {
.recruit-right {
    width: 100%;
    margin: 0;
    padding: 0;
}	
}
.recruit-table th {
    background: #cccccc;
    border-bottom: #fff 1px solid;
    padding: 30px;
    white-space: nowrap;
    font-weight: normal;
    font-size: 15px;
    width: 25%;
    text-align: left;
}
@media screen and (max-width: 768px) {
.recruit-table th {
    background: #cccccc;
    border-bottom: #fff 1px solid;
    padding: 10px;
    white-space: nowrap;
    font-weight: normal;
    font-size: 0.7em;
    width: 25%;
    text-align: left;
}	
}
.recruit-table td {
    padding: 30px 0 30px 30px;
    text-align: left;
    vertical-align: middle;
    border-bottom: #cccccc 1px solid;
    width: 25%;
    font-size: 14px;
}
@media screen and (max-width: 768px) {
.recruit-table td {
    padding: 10px 0 10px 10px;
    text-align: left;
    vertical-align: middle;
    border-bottom: #cccccc 1px solid;
    width: 25%;
    font-size: 0.7em;
}	
}
.tag {
    overflow: hidden;
    margin-top: 12px;
}
.tag .merit {
    color: #999 !important;
    font-weight: bold;
    background-color: white !important;
    border: 2px #999 solid;
}
.tag li {
    list-style: none;
    text-align: center;
    float: left;
    width: auto;
    margin: 2px;
    padding: 2px 2px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    font-size: 10px;
    line-height: 12px;
}
.recruit-address {
    color: #ffffff;
    background: #F20105;
    padding: 15px;
    margin-right: 30px;
    border-radius: 7px;
    font-size: 1.3em;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
.recruit-address {
    color: #ffffff;
    background: #F20105;
    padding: 5px;
    margin: 15px 30px;
	border: #F20105 2px solid;
    border-radius: 5px;
    font-size: 1.3em;
    font-weight: bold;
}
}
.recruit-address a {
    color: #ffffff;
    text-decoration: none;
}
.recruit-mail {
    color: #F20105;
    border: #F20105 3px solid;
    box-sizing: border-box;
    border-radius: 7px;
    padding: 15px;
    font-size: 1.3em;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
.recruit-mail {
    color: #F20105;
    border: #F20105 2px solid;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 5px;
    font-size: 1.3em;
    font-weight: bold;
}
}
.recruit-mail a {
    color: #F20105;
    text-decoration: none;
}